Subject: [TLS] HTTPS vs HTTP Data Increase

From: Dan Sun <[email-masked]>
Date: Mon, 22 Apr 2013 21:57:31 -0400

Hello,

As more and more applications being migrated over TLS, besides encoding
/decoding cost and additional RTT on the network, I am wondering how much
additional byte are created roughly by encrypting the clear text over TLS
compared to HTTP?

There must be some work already done from this angle but hardly to find it
on the web. Could you share some good references or white papers for this
KPI?

Sorry to bother you in this mail list. But this is where the most expertise
is.

Appreciate your help!

Dan